Results 1 to 4 of 4

Thread: Error updating (waninkoko 4.0 to waninkoko 4.1)

  1. #1
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Unhappy Error updating (waninkoko 4.0 to waninkoko 4.1)

    Hi everyone.

    Tonight I tried to update de firmware using waninkoko's updater
    I used to have 3.2, I used updater 4.0 and worked fine but now when I try to update to 4.1, when instaling the titles (the #10) it says "ERROR! (ret = -1022) and well... I've search all around the internet and I cant find an answer...

    I hope someone here can help me

    by the way... I haven't tried to instal any cIOS (now or before)
    can that be the problem? do I need to install a cIOS O.o?...
    i have only the 249 to use Backup Launchers XD

    well thanks for the help
    peace ^^v

    (and... plz, tell me if my english is bad XD, I don't writte it a lot, and maybe you can help me)

  2. #2
    New Member
    Join Date
    Dec 2008
    Posts
    48
    Thanks
    9
    Thanked 1 Time in 1 Post
    hey mate.a bit off topic..but how do you get from 4.0 to 4.1??

  3. #3
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    With "Firmware updater 4.1" of waninkoko O.o...
    anyone know the solution... plz?... I don't know what to do...

  4. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Anyone know if I can instal this update via WadManager?

    If I can... plz tell me how to download it with NUS-Downloader ^^U...
    It's seems the only way for me to update u.u...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •